import React from 'react';
import PropTypes from 'prop-types';
import './style.scss';

var MenuHeader = function MenuHeader(props) {
  return React.createElement(
    'div',
    { className: 'Menu-Header' },
    props.children
  );
};

MenuHeader.propTypes = process.env.NODE_ENV !== "production" ? {
  children: PropTypes.any
} : {};

export default MenuHeader;